.two-step-signup-section {
  padding-bottom: 34px;
  padding-top: 34px;
  color: #fff;
  background-color: #439fd3;
}
.two-step-signup-section .signup-wrapper {
  width: 100%;
  float: left;
  padding-left: 15px;
  padding-right: 15px;
}
.two-step-signup-section .signup-wrapper h3,
.two-step-signup-section .signup-wrapper h4,
.two-step-signup-section .signup-wrapper h5 {
  margin-top: 0;
}
.two-step-signup-section .signup-wrapper h3 {
  margin-bottom: 10px;
  font-family: inherit;
  font-weight: 600;
  font-style: normal;
  font-size: 18px;
  line-height: 20px;
  letter-spacing: 0;
  color: #fff;
}
.two-step-signup-section .signup-wrapper h4 {
  margin-bottom: 6px;
  font-family: inherit;
  font-weight: 700;
  font-style: normal;
  font-size: 16px;
  line-height: 19px;
  color: #404040;
}
.two-step-signup-section .signup-wrapper form {
  margin-top: 19px;
}
.two-step-signup-section .signup-wrapper .field,
.two-step-signup-section .signup-wrapper .accept-submit {
  width: 100%;
  float: left;
  padding-left: 15px;
  padding-right: 15px;
}
.two-step-signup-section .signup-wrapper input {
  width: 100%;
  height: 40px;
  padding-left: 15px;
  border-radius: 3px;
  border: solid 1px #d1d1d1;
  color: #404040;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
  -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
}
.two-step-signup-section .signup-wrapper input:focus {
  border-color: #52a8ec;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}
.two-step-signup-section .signup-wrapper button {
  font-family: "Whitney SSm A", "Whitney SSm B", sans-serif;
}
.two-step-signup-section .signup-wrapper .accept-submit button {
  display: inline-block;
  cursor: pointer;
  color: inherit;
  border: 2px solid transparent;
  padding: 0 1.8em;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  font-size: 1em;
  line-height: 3em;
  text-align: center;
  text-decoration: none;
  outline: none;
  -webkit-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
  white-space: nowrap;
  border-radius: 3px;
  color: #fff;
  background-color: #ffa810;
  border-width: 2px;
  border-color: #dc7f10;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
          box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
  font-size: 15px;
  font-weight: 600;
  height: inherit;
  line-height: 36px;
  width: 100%;
}
.two-step-signup-section .signup-wrapper .accept-submit button.multiline {
  position: relative;
  height: 60px;
}
.two-step-signup-section .signup-wrapper .accept-submit button.multiline .primary-line,
.two-step-signup-section .signup-wrapper .accept-submit button.multiline .secondary-line {
  position: absolute;
  left: 0;
  right: 0;
}
.two-step-signup-section .signup-wrapper .accept-submit button.multiline .primary-line {
  top: 10%;
}
.two-step-signup-section .signup-wrapper .accept-submit button.multiline .secondary-line {
  font-size: 13px;
  font-weight: 400;
  bottom: 10%;
}
.two-step-signup-section .signup-wrapper .accept-submit button.btn-small {
  font-size: 0.8em;
}
.two-step-signup-section .signup-wrapper .accept-submit button.btn-medium {
  font-size: 1.2em;
}
.two-step-signup-section .signup-wrapper .accept-submit button.btn-large {
  font-size: 1.4em;
}
.two-step-signup-section .signup-wrapper .accept-submit button[disabled] {
  pointer-events: none;
  cursor: default;
}
.two-step-signup-section .signup-wrapper .accept-submit button.btn-wrap {
  white-space: normal;
}
.two-step-signup-section .signup-wrapper .accept-submit button.btn-gold,
.two-step-signup-section .signup-wrapper .accept-submit button.btn-blue,
.two-step-signup-section .signup-wrapper .accept-submit button.btn-gray,
.two-step-signup-section .signup-wrapper .accept-submit button.btn-transparentBlue,
.two-step-signup-section .signup-wrapper .accept-submit button.btn-transparentWhite {
  font-size: 15px;
  font-weight: 600;
}
.two-step-signup-section .signup-wrapper .accept-submit button.btn-transparentBlue,
.two-step-signup-section .signup-wrapper .accept-submit button.btn-transparentWhite {
  text-transform: uppercase;
}
.two-step-signup-section .signup-wrapper .accept-submit button.btn-transparentWhite.icon-play {
  background-image: url("//static.ctctcdn.com/lp/images/standard/bv2/web9645/white-play-btn.svg");
  background-repeat: no-repeat;
  background-position: 10px 10px;
  padding-left: 45px;
}
.two-step-signup-section .signup-wrapper .accept-submit button:hover,
.two-step-signup-section .signup-wrapper .accept-submit button:active,
.two-step-signup-section .signup-wrapper .accept-submit button[disabled],
.two-step-signup-section .signup-wrapper .accept-submit button-hover {
  color: #fff;
  background-color: #ffa810;
  border-color: #ffa810;
}
.two-step-signup-section .signup-wrapper .accept-submit button[disabled],
.two-step-signup-section .signup-wrapper .accept-submit button-disabled {
  pointer-events: none;
  cursor: default;
  opacity: 0.8;
}
.two-step-signup-section .feature-list-wrapper {
  width: 100%;
  float: left;
  padding-left: 15px;
  padding-right: 15px;
  margin-top: 23px;
}
.two-step-signup-section .feature-list-wrapper h4 {
  margin-top: 0;
  margin-bottom: 16px;
  font-family: inherit;
  font-weight: 700;
  font-style: normal;
  font-size: 16px;
  line-height: 19px;
  color: #fff;
}
.two-step-signup-section li {
  background-repeat: no-repeat;
}
.two-step-signup-section .feature-list {
  margin: 0;
  padding: 0;
}
.two-step-signup-section .feature-list li {
  padding-bottom: 16px;
  margin-bottom: 0;
  font-size: 14px;
  background-repeat: no-repeat;
  background-size: 30px 30px;
  min-height: 30px;
  list-style: none;
  line-height: 30px;
  padding-left: 40px;
}
.two-step-signup-section .feature-list .number1 {
  background-image: url(//static.ctctcdn.com/lp/images/standard/bv2/testing/web8256/icon-medal.svg);
}
.two-step-signup-section .feature-list .plus {
  background-image: url(//static.ctctcdn.com/lp/images/standard/bv2/testing/web8256/icon-plus-campaigns.svg);
}
.two-step-signup-section .feature-list .support {
  background-image: url(//static.ctctcdn.com/lp/images/standard/bv2/testing/web8256/icon-headset.svg);
}
.two-step-signup-section .feature-list .library {
  background-image: url(//static.ctctcdn.com/lp/images/standard/bv2/testing/web8256/icon-lightbulb.svg);
}
.two-step-signup-section .sp-banner {
  padding-left: 15px;
  padding-right: 15px;
  margin-top: 23px;
  text-align: center;
}
.two-step-signup-section .sp-banner p {
  padding: 16px;
  font-size: 14px;
  margin: auto;
  background-color: rgba(60, 74, 87, 0.5);
  color: #fff;
  border-radius: 4px;
}
.two-step-signup-section .sp-banner a {
  color: #fff;
}
.two-step-signup-section .sp-banner strong {
  font-weight: 600;
}
@media (min-width: 600px) {
  .two-step-signup-section {
    padding-bottom: 43px;
  }
  .two-step-signup-section {
    padding-top: 43px;
  }
  .two-step-signup-section .signup-wrapper h3 {
    font-size: 18px;
    line-height: 22px;
  }
  .two-step-signup-section .signup-wrapper form {
    margin-top: 25px;
  }
  .two-step-signup-section .feature-list-wrapper {
    margin-top: 30px;
  }
  .two-step-signup-section .sp-banner {
    margin-top: 30px;
  }
}
@media (min-width: 768px) {
  .two-step-signup-section {
    padding-bottom: 43px;
  }
  .two-step-signup-section {
    padding-top: 43px;
  }
  .two-step-signup-section .signup-wrapper {
    width: 41.66666667%;
    margin-left: 8.33333333%;
    float: left;
  }
  .two-step-signup-section .signup-wrapper h3 {
    font-size: 20px;
    line-height: 24px;
  }
  .two-step-signup-section .signup-wrapper form {
    margin-top: 25px;
  }
  .two-step-signup-section .feature-list-wrapper {
    width: 33.33333333%;
    margin-left: 8.33333333%;
    float: left;
  }
  .two-step-signup-section .feature-list-wrapper {
    margin-top: 30px;
  }
  .two-step-signup-section .feature-list-wrapper {
    margin-top: 0;
  }
  .two-step-signup-section .sp-banner {
    width: 83.33333333%;
    margin-left: 8.33333333%;
    float: left;
  }
  .two-step-signup-section .sp-banner {
    margin-top: 30px;
  }
}
@media (min-width: 991px) {
  .two-step-signup-section {
    padding-bottom: 53px;
  }
  .two-step-signup-section {
    padding-top: 53px;
  }
  .two-step-signup-section .signup-wrapper h3 {
    font-size: 22px;
    line-height: 27px;
  }
  .two-step-signup-section .signup-wrapper form {
    margin-top: 30px;
  }
  .two-step-signup-section .feature-list-wrapper {
    margin-top: 36px;
  }
  .two-step-signup-section .sp-banner {
    margin-top: 36px;
  }
}
@media (min-width: 1200px) {
  .two-step-signup-section {
    padding-bottom: 53px;
  }
  .two-step-signup-section {
    padding-top: 53px;
  }
  .two-step-signup-section .signup-wrapper h3 {
    font-size: 22px;
    line-height: 27px;
  }
  .two-step-signup-section .signup-wrapper form {
    margin-top: 30px;
  }
  .two-step-signup-section .signup-wrapper .field,
  .two-step-signup-section .signup-wrapper .accept-submit {
    width: 50%;
    float: left;
  }
  .two-step-signup-section .signup-wrapper .field {
    padding-right: 0;
  }
  .two-step-signup-section .feature-list-wrapper {
    margin-top: 36px;
  }
  .two-step-signup-section .feature-list .field {
    padding-right: 0;
  }
  .two-step-signup-section .sp-banner {
    margin-top: 36px;
  }
}
